curl PHP JavaScript Python Kopieren
curl -X POST 'https://foodsoul.ru/api/crm/v2/branches_actions.copy_special_offers' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: de' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"branch_id_from":1,"branch_id_to":1}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.ru/api/crm/v2/branches_actions.copy_special_offers' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'de' ,
'role' => 'partner' ,
],
'json' => [
'branch_id_from' => 1 ,
'branch_id_to' => 1 ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.ru/api/crm/v2/branches_actions.copy_special_offers" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "de" ,
"role" : "partner" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"branch_id_from" : 1 ,
"branch_id_to" : 1
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.ru/api/crm/v2/branches_actions.copy_special_offers" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "de" ,
"role" : "partner" ,
},
json ={
"branch_id_from" : 1 ,
"branch_id_to" : 1 ,
},
)
data = response . json () Antwort 200
{
"status" : "success" ,
"data" : {}
} Anfragen werden an foodsoul.ru gesendet – dies ist der Host dieses Portals, ein anderer kann nicht ausgewählt werden.